=== debian/changelog ===
ros-indigo-jackal-control (0.5.4-0trusty) trusty; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 12 Apr 2018 04:00:00 -0000

ros-indigo-jackal-control (0.5.3-0trusty) trusty; urgency=high

  * Added support for PS4 controller.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 01 Jun 2016 04:00:00 -0000

ros-indigo-jackal-control (0.5.2-0trusty) trusty; urgency=high

  * Removed reference to FootprintLayer.
  * Increased inflation radius to account for uneven wall in Jackal_world.
  * Added pointgrey camera and accessories.
  * Improve robot_localiztion params
  * Added Sick LMS1XX URDF.
  * Fixed example calibration output.
  * Added tutorials.
  * Contributors: Mike Purvis, Martin Cote, Tony Baltovski, James Servos

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 10 Feb 2016 05:00:00 -0000

ros-indigo-jackal-control (0.5.1-0trusty) trusty; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 02 Feb 2015 05:00:00 -0000

ros-indigo-jackal-control (0.5.0-0trusty) trusty; urgency=high

  * Support disabling the joystick for simulation when only the interactive markers are desired for teleop.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 20 Jan 2015 05:00:00 -0000

ros-indigo-jackal-control (0.4.2-0trusty) trusty; urgency=high

  * Shorten timeout for the controller spawner's shutdown.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 14 Jan 2015 05:00:00 -0000

ros-indigo-jackal-control (0.4.1-0trusty) trusty; urgency=high

  * Remove fork of diff_drive_controller.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 07 Jan 2015 05:00:00 -0000

ros-indigo-jackal-control (0.4.0-0trusty) trusty; urgency=high

  * added joystick argumant.
  * Adding imu0_differential setting (=true) to control.yaml
  * Add dep for joint state controller.
  * Contributors: Mike Purvis, Shokoofeh Pourmehr, Tom Moore

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 12 Dec 2014 05:00:00 -0000

ros-indigo-jackal-control (0.3.0-0trusty) trusty; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 10 Sep 2014 04:00:00 -0000

ros-indigo-jackal-control (0.2.1-0trusty) trusty; urgency=high

  * Depend on diff_drive_controller.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 10 Sep 2014 04:00:00 -0000

ros-indigo-jackal-control (0.2.0-0trusty) trusty; urgency=high

  * Add fork of diff_drive_controller.
  * Fix run_depend elements.
  * Fix remap for the interactive markers.
  * New jackal_control package.
    This is launchers and configuration common to simulated and real
    Jackal, including controller, localization, and teleop.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 09 Sep 2014 04:00:00 -0000
