=== debian/control ===
Source: ros-indigo-jackal-control
Section: misc
Priority: extra
Maintainer: Mike Purvis <mpurvis@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch
Homepage: http://wiki.ros.org/jackal_control
Standards-Version: 3.9.2

Package: ros-indigo-jackal-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-controller-manager, ros-indigo-diff-drive-controller, ros-indigo-interactive-marker-twist-server, ros-indigo-joint-state-controller, ros-indigo-joy, ros-indigo-robot-localization, ros-indigo-teleop-twist-joy, ros-indigo-topic-tools
Description: Controllers for Jackal
